@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif; background:#fff;}
ul li{ list-style:none;}
img{ border:0px;}
a{ text-decoration:none}

.slider{ width:100%; height:400px; float:left; }
.main{ width:1170px; margin:auto;}
.header{ width:100%; height:75px; float:left;/* background:url(../images/line.png) repeat-x bottom;*/}
.logo{ width:350px; height:75px; float:left;}
.header ul{ height:75px; float:right}
.header ul li{ height:75px; float:left; line-height:75px; font-size:18px;}
.header ul li a{ height:75px; float:left; padding:0px 20px; color:#000000}
.header ul li a:hover,.header ul li.current a{ background:#ee2e30; color:#fff;}
.center{ width:100%; float:left; padding:20px 0px 30px 0px; background:url(../images/line.png) repeat-x bottom;}
.box-left{ width:549px; float:left;  }
.box-right{ width:497px; float:right; overflow:hidden;}
.box-title{ width:100px; float:left; margin:0px 220px 20px 220px; display:inline; padding:30px 0px; background:url(../images/circle.jpg); font-size:14px; color:#fff; font-weight:bold; line-height:20px;}
.box-right .box-title{ margin:0px 194px 20px 194px; padding:20px 0px; }
.home-about{ width:100%; float:right; text-align:left; font-size:16px; line-height:20px; color:#000000}
.home-about p{ padding-bottom:10px}
.video{ width:100%; /*height:281px;*/ float:left;}
.middle{ width:100%; float:left; background:url(../images/line.png) repeat-x bottom; padding:50px 0px 80px 0px;}
.team-top{ width:100%; float:left; line-height:50px; color:#373737; font-size:36px; font-weight:bold; text-transform:uppercase; }
.teams{ width:100%; float:left;}
.team{ width:100%;; float:left; margin-top:50px;}
.team-title{ width:100%; float:left; line-height:30px; font-weight:bold; color:#2a2a2a; font-size:30px;}
.team-position{ float:left; font-size:16px; line-height:25px; font-style:italic; border-bottom:2px solid #ee2e30; margin:20px 0px; color:#000000}
.team-text{ width:100%; float:left; font-size:16px; color:#000000; line-height:24px;}
.team-text span{ width:100%; float:left;}
.links{ width:100%; float:left; background:#2d2d2d; padding:30px 0px; margin-top:50px; text-align:left; line-height:24px; color:#fff;}
.link{ float:left; padding:0px 68px 0px 0px}
.links .link:last-child{ padding:0px}
.link-title{ font-size:18px; line-height:50px; font-weight:bold; color:#ee2e30;}
.link-contact{ width:325px; float:left; background:url(../images/footer-icons.png) no-repeat left 2px; padding-left:20px; }
.link-contact span{ width:100%; height:24px; float:left;}
.link-about{ width:270px; float:left; }
.link-love{ width:170px; float:left;}
.link-serve{ width:180px; float:left;}
.link a{ color:#fff;}
.footer{ width:100%; float:left; background:#444444; padding:30px 0px 10px 0px; }
.copyright{ font-size:14px; color:#9b9b9b; text-align:center; line-height:30px;}

.contact-left{ width:500px; float:left; text-align:left;}
/*
.contact-title{ width:100%; float:left; line-height:30px; font-size:36px; color:#373737; text-transform:uppercase; font-weight:bold;}
.contact-text{ width:481px; float:left; padding:20px 0px; border-bottom:2px solid #ee2e30; color:#555555; font-size:16px; line-height:25px;}
.contact-img{ width:100%; float:left; margin:20px 0px;}
*/
.contact-right{ width:598px; float:right; text-align:left;}
.form-title{ width:100%; float:left; font-size:20px; line-height:50px;}
.form-contact{ width:100%; float:left; margin:0px 0px 10px 0px;}
.form-contact div{ height:30px; line-height:30px; font-size:14px; float:left}
.form-contact div a{color: #000000}
.form-label{ width:100%; float:left; font-size:13px; color:#000000; line-height:20px;}
.form-contact img{ float:left}
.form-input,.form-short,.form-text,.form-btn,.form-btn1{ width:586px; height:30px; float:left; border:1px solid #cccccc; line-height:30px; padding:0px 5px;}
.form-btn1{border:0px; padding:0px}
.form-btn1 .form-submit{ float:left; margin-top:10px}
.form-short{ width:142px;}
.form-text{ height:192px;}
.form-btn{ padding:6px 5px;}
.form-submit{ width:87px; height:30px; float:right; background:#ee2e30; cursor:pointer; color:#fff; text-align:center; line-height:30px; text-transform:uppercase; border:0px;}
.home_back a{ padding:10px 15px;background: #ee2e30; color:#FFFFFF; float:left; margin-right:10px}

.serve-left{ width:464px; float:left; padding-top:6px;}
.serve-right{ width:550px; float:right; font-size:16px; color:#000000; line-height:24px; text-align:left;}
.serve-right p{ width:100%; float:left; padding-bottom:10px;}
.serve-right ul li{ width:480px; float:left; padding-left:20px; background:url(../images/icon1.png) no-repeat left 8px;}
.made{ width:100%; float:left; margin:10px 0px;}
.made img{ margin-right:20px;}
/*.font14{ font-size:14px; line-height:22px;}*/
.serve-right span{ width:150px; float:left; border-bottom:1px solid #ee2e30; font-weight:bold;}
/*当屏幕尺寸小于600px时，应用下面的CSS样式*/
@media screen and (max-width: 1024px) { 
  body{ width:1000px;}
  .main{ width:980px; }
  .box-left,.box-right{ width:457px;}
  .box-title{margin:0px 174px 50px 174px;}
  .team{ width:480px}
  .link{ padding-right:8px;}
  .link:last-child{ padding:0px}
  .serve-right{ width:500px}
  .serve-right ul li{}
  .contact-left{ width:480px;}
  .contact-right{ width:480px; }
  .form-input,.form-text,.form-btn,.form-btn1{ width:400px;}
}
